> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rezora.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Dispatch campaign



## OpenAPI

````yaml /api-reference/openapi.yaml post /api/v1/campaigns/{id}/dispatch/
openapi: 3.0.3
info:
  title: Rezora IO API
  version: 1.0.0
  description: >-
    Partner-safe Rezora API reference for authenticated customer and integration
    workflows.
servers:
  - url: https://api.rezora.io
    description: Production API
security: []
tags:
  - name: Billing & Credits
    description: Credit balances, transactions, and receipts.
  - name: Agents
    description: AI agent templates and active campaign-ready agents.
  - name: Contacts
    description: Contact groups, contacts, and imports.
  - name: Campaigns
    description: Campaign creation, dispatch, reporting, recordings, and call attempts.
  - name: Appointments & Calls
    description: Booked appointments and customer call records.
paths:
  /api/v1/campaigns/{id}/dispatch/:
    post:
      tags:
        - Campaigns
      summary: Dispatch campaign
      operationId: campaigns_dispatch
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CampaignDispatchRequestSchema'
          application/x-www-form-urlencoded:
            schema:
              $ref: '#/components/schemas/CampaignDispatchRequestSchema'
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/CampaignDispatchRequestSchema'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CampaignDispatchResponseSchema'
          description: ''
      security:
        - jwtAuth: []
components:
  schemas:
    CampaignDispatchRequestSchema:
      type: object
      properties:
        triggered_by:
          type: string
    CampaignDispatchResponseSchema:
      type: object
      properties:
        success:
          type: boolean
        campaign_id:
          type: string
          format: uuid
        triggered_by:
          type: string
        reason:
          type: string
        detail:
          type: string
      required:
        - success
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````